footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #fff;
}

footer .inner {
    border-top: 1px solid #DADADA;
}

#footer_wrap {
    padding: 7px 0 4px;
}

#footer_wrap .footer_list {
    display: flex;
}

#footer_wrap .footer_list>li {
    width: 20%;
}

#footer_wrap .footer_item {
    display: block;
    text-align: center;
    color: #9E9E9E;
    font-size: 12px;
    padding: 22px 0 3px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 20px;
}

#footer_wrap .footer_item.active {
    color: var(--background-color);
}

#footer_wrap .footer_item.main {
    position: relative;
}

#footer_wrap .footer_item.main .logo {
    width: 42px;
    display: flex;
    aspect-ratio: 1/1;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -22px;
}

#footer_wrap .footer_item.payment {
    background-image: url("/static/app_pay/base/img/icon_paper_g.png");
}

#footer_wrap .footer_item.payment.active {
    background-image: url("/static/app_pay/base/img/icon_paper_db.png");
}

#footer_wrap .footer_item.analyze {
    background-image: url("/static/app_pay/base/img/icon_graph_g.png");
}

#footer_wrap .footer_item.analyze.active {
    background-image: url("/static/app_pay/base/img/icon_graph_db.png");
}

#footer_wrap .footer_item.my {
    background-image: url("/static/app_pay/base/img/icon_my_roundsqure_g.png");
}

#footer_wrap .footer_item.my.active {
    background-image: url("/static/app_pay/base/img/icon_my_roundsqure_db.png");
}

#footer_wrap .footer_item.cs {
    background-image: url("/static/app_pay/base/img/icon_notice_g.png");
}

#footer_wrap .footer_item.cs.active {
    background-image: url("/static/app_pay/base/img/icon_notice_db.png");
}